DSLVS(3)

SYNOPSIS
SUBROUTINE DSLVS (WM, IWM, X, TEM)

NAME
dslvs - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SLVS-S, DSLVS-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
DSLVS solves the linear system in the iteration scheme for the integrator package DDEBDF.

SEE ALSO
DDEBDF

ROUTINES CALLED
DGBSL, DGESL

COMMON BLOCKS
DDEBD1

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)
920422 Changed DIMENSION statement. (WRB)